WordPress.org

Support

Support » How-To and Troubleshooting » Cannot automatically upgrade any plugin

Cannot automatically upgrade any plugin

  • eronkid
    Member

    @eronkid

    Hi,

    I had transferred my blog manually to my new hosting and all works fine. I try to update or upgrade one of my plugins and this is what the message said (example: easygravatars plugin)…

    Downloading update from http://downloads.wordpress.org/plugin/easygravatars.1.3.zip

    Unpacking the update

    Could not copy file: ../wp-content/upgrade/easygravatars/easygravatars/easygravatars.php

    Installation Failed

    This happens to all plugins aswell. Thank you for the help.

  • The topic ‘Cannot automatically upgrade any plugin’ is closed to new replies.